%exam_8_23
clear;
num=[1,2];den=[1,0.6,-0.16];
n=0:29;f=0.9.^n;
y=filter(num,den,f);
subplot(1,2,1);stem(f);
set(gca,'Fontsize',20);
% ylabel('Amplitude','Fontsize',20);xlabel('n','Fontsize',20);
title('输入信号f(n)）','Fontsize',20);
subplot(1,2,2);stem(y);
set(gca,'Fontsize',20);
% ylabel('Amplitude','Fontsize',20);xlabel('n','Fontsize',20);
title('离散LTI系统的零状态响应yzs(n)','Fontsize',20);
